Project

General

Profile

Evolution #6049

Rendre compatible le script de restauration avec toutes les versions 2.3

Added by Fabrice Barconnière over 7 years ago. Updated over 7 years ago.

Status:
Fermé
Priority:
Normal
Category:
-
Start date:
Due date:
09/20/2013
% Done:

100%

Spent time:
Distribution:
EOLE 2.3

Description

Rendre compatible le script de restauration avec toutes les versions 2.3 :
l'archive de sauvegarde change entre 2.3.9 et 2.3.10.

Associated revisions

Revision 2d4fabfc (diff)
Added by Fabrice Barconnière over 7 years ago

Restauration des sauvegardes faites par une version <= 2.3.9
fixes #6049 @2h

History

#1 Updated by Fabrice Barconnière over 7 years ago

  • Status changed from Accepté to Résolu
  • % Done changed from 0 to 100

#2 Updated by Fabrice Barconnière over 7 years ago

  • Status changed from Résolu to Fermé

testé par Montpellier

Also available in: Atom PDF